<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 1.1.1 SCORM 2004 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" identifier="MANIFEST-5999389C-19B2-D83B-CF0E-A243BDD05758" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 imsmd_v1p2p2.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd" version="1.3">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>CAM 1.3</schemaversion>
  </metadata>
  <organizations default="ORG-1929D99F-B7A7-5467-8E34-66EB337FF7E0">
    <organization identifier="ORG-1929D99F-B7A7-5467-8E34-66EB337FF7E0">
      <title>FlashCourse</title>
      <item identifier="ITEM-6BF4046C-2054-3D28-EE7D-9B37394188FA" identifierref="RES-F0C3EB5D-8FE7-4774-BCEE-63806CE71A52" isvisible="false">
        <title>UDI</title>
        <adlnav:presentation>
          <adlnav:navigationInterface>
            <adlnav:hideLMSUI>continue</adlnav:hideLMSUI>
            <adlnav:hideLMSUI>previous</adlnav:hideLMSUI>
          </adlnav:navigationInterface>
        </adlnav:presentation>
      </item>
      <imsss:sequencing>
        <imsss:controlMode flow="true" />
      </imsss:sequencing>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F0C3EB5D-8FE7-4774-BCEE-63806CE71A52" href="index.html" adlcp:scormType="sco" type="webcontent">
      <file href="index.html" />
      <file href="main.swf" />
    </resource>
  </resources>
</manifest>

